.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none}
.sf-menu{line-height:1; position:relative;}
.sf-menu ul{position:absolute;top:-999em;width:10em}

/* shows sub-menu instead of superfish */
.sf-menu ul{
	visibility: hidden;
	opacity: 0;
	transform: translateY(-2em);

	transition: all 0.2s ease-in-out 0.2s, visibility 0.2s linear 0.2s, z-index 0.5s linear 0.01s;
	transition-delay: 0.2s;

}
.sf-menu li:hover > .sub-menu {
	visibility: visible; 
	opacity: 1;
	transform: translateY(0%);

	transition: all 0.2s ease-in-out 0.2s, visibility 0.2s linear 0.2s, z-index 0.5s linear 0.01s;
	transition-delay: 0.2s;
}
/* end. shows sub-menu instead of superfish */

.header .sf-menu>li.menu-item{display:inline-block;float:left;vertical-align:middle;position:relative;padding:0;}
.header .sf-menu>li.menu-item:first-child{}
.header .sf-menu>li.menu-item:last-child{}

.header .sf-menu>li.menu-item>a{display:block;z-index:100;position:relative;letter-spacing:0;}
.header .sf-menu>li.menu-item:first-child>a{display:block;z-index:100;position:relative;letter-spacing:0;}
.header .sf-menu>li.menu-item:last-child>a{display:block;z-index:100;position:relative;letter-spacing:0;}


.sf-menu ul li{width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{position:relative;float:left}
.sf-menu a{position:relative;display:block}
.sf-menu li.sfHover ul,.sf-menu li:hover ul{top:100%;left:0;z-index:99}
ul.sf-menu li.sfHover li ul,ul.sf-menu li:hover li ul{top:-999em}
ul.sf-menu li li.sfHover ul,ul.sf-menu li li:hover ul{top:0;left:100%}
ul.sf-menu li li.sfHover li ul,ul.sf-menu li li:hover li ul{top:-999em}
ul.sf-menu li li li.sfHover ul,ul.sf-menu li li li:hover ul{top:0;left:10em}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px}
.select-menu,.select-menu option{padding:5px;cursor:pointer}




.header .nav__primary{margin:0}

.header .nav__primary .sf-menu>.menu-item>.sub-menu{
	left:0%;
	margin-top:0px;
	margin-left: 20px;
	top:100%;
	
	border-radius:0;
	z-index:10;

	width: auto;
	background: var(--bianco);

	box-shadow: -3px 6px 20px 0px rgba(0, 0, 0, 0.05) !important;
    border: 1px solid var(--perlaF4) !important;
    border-radius: 10px !important;
	overflow: hidden;
}

.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item{
	text-align:left;
	padding:0;
	border:none;
	border-top:none;
	position:relative;
}

/*.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item:first-child{border:none}*/
.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item>a{
	border:none;
	padding: 20px 30px;
	display:block;
	/*
	-moz-hyphens:auto;
	word-wrap:break-word;
	*/
	white-space: nowrap;
	
	color: var(--grigio4c) !important;
	border-bottom: 1px solid var(--perlaF4) !important;
	text-decoration: none !important;
	
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item>a:hover,
.header .nav__primary .sf-menu>.menu-item>.sub-menu .current-menu-ancestor>a,
.header .nav__primary .sf-menu>.menu-item>.sub-menu .current-page-item>a {
	color: var(--grigio4c) !important;
	background-color: var(--grigioEC) !important;
	font-weight: bold !important;
		
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}

@media (min-width: 1025px) and (max-width: 1279px){
	.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item>a{
		font-size: 14px;
	}
}
@media (min-width: 1280px){
	.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item>a{
		/*font-size: 16px;*/
		font-size: 14px;
	}
}
.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item:not(:last-child)>a {
	border-bottom: 1px solid #fff;
}
.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item>a:hover {
	/*background-color: #fff;*/
	color: var(--grigio4c);
	
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}


.header .nav__primary .sf-menu>.menu-item>.sub-menu .menu-item>a>.sf-sub-indicator{right:10px;left:auto}
.header .nav__primary .sf-menu>.menu-item>.sub-menu>.menu-item.current-menu-item>a .sf-sub-indicator,.header .nav__primary .sf-menu>.menu-item>.sub-menu>.menu-item.sfHover>a .sf-sub-indicator{background-position:-10px 0}
.header .nav__primary .sf-menu>.menu-item>.sub-menu>.menu-item>.sub-menu{width:170px;border:1px solid #f0f0f0;padding:0;left:auto;right:100%;overflow:hidden;top:-1px;margin-right:2px;margin-left:2px;border-radius:0}
.header .nav__primary .sf-menu>.menu-item>.sub-menu>.menu-item>.sub-menu .menu-item{z-index:10;padding:0;border:none;border-top:1px solid #f0f0f0;text-align:center;position:relative}
.header .nav__primary .sf-menu>.menu-item>.sub-menu>.menu-item>.sub-menu .menu-item:first-child{border:none}
.header .nav__primary .sf-menu>.menu-item>.sub-menu>.menu-item>.sub-menu .menu-item>a{display:block;padding:12px 10px}